.avia-image-container.av-m1uhuhkv-9d2d3bac99d6d83464209d1f741b2118 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m1uhuhkv-9d2d3bac99d6d83464209d1f741b2118 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-m1uhuw27-dbbc06967adff26ea05abb367d97d680 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m1uhuw27-dbbc06967adff26ea05abb367d97d680 .av-image-caption-overlay-center{
color:#ffffff;
}

